/********** Template CSS **********/
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&family=Rubik:ital,wght@0,300..900;1,300..900&family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');

.back-to-top {
    position: fixed;
    display: none;
    right: 35px;
    bottom: 26px;
    z-index: 99;
}

.fw-medium {
    font-weight: 500;
}

.font1 {
    font-size: 17px;
} 

.heading-font{
    font-size:clamp(24px, 5vw, 50px);
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
  color: #333333;
  font-family: "Source Sans 3", sans-serif;
}

/*** Spinner ***/
/* #spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
} */
 
.container{
     padding-left: 20px !important;
     padding-right: 20px !important;
}

/*** Button ***/
.btn {
    transition: .5s;
    font-weight: 500;
}

.btn-primary,
.btn-outline-primary:hover {
    color: var(--bs-light);
}

.btn-secondary {
  color: #fffffc !important;
  background-color: #cbcaca00;
  border-color: #fff;
}

.btn-secondary:hover {
  color: #00285d !important;
  background-color: #fff;
  border-color: #00285d;
}

.btn-secondary,
.btn-outline-secondary:hover {
    color: #000;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 30px;
    height: 30px;
}

.btn-social-icon {
  color: #fff;
  background-color: #16af9d;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0;
    font-weight: normal;
}

.icon-box-primary,
.icon-box-light {
    position: relative;
    padding: 0 0 10px 10px;
    z-index: 1;
}

.icon-box-primary i,
.icon-box-light i {
    font-size: 60px;
    line-height: 0;
}

.icon-box-primary::before,
.icon-box-light::before {
    position: absolute;
    content: "";
    width: 45px;
    height: 45px;
    left: 0;
    bottom: 0;
    border-radius: 35px;
    transition: .5s;
    z-index: -1;
}

.icon-box-primary::before {
    background: var(--bs-primary);
}

.icon-box-light::before {
    background: var(--bs-light);
}

.dropdown-item.active, .dropdown-item:active{
  background-color: #16af9d !important;
}

.navbar-brand {
  margin-left: 20px;
}

/*** Navbar ***/

.heeader-container {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
  }

.ms-auto {
    margin-left: auto !important;
} 

.sticky-top {
    top: -100px;
    transition: .5s;
}

.navbar .navbar-nav .nav-link {
    margin-right: 35px;
    padding: 15px 0;
    color: rgb(34 51 99);
    font-size: 16px;
    font-weight: 400;
    outline: none;
    font-family: "Merriweather", sans-serif;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: #16af9d;
}

.navbar .dropdown-toggle::after {
    border: none; 
    font-family: "Fira Sans", sans-serif;
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.bg-light {
  background-color: #d9d8d7 !important;
}

.dropdown-item{
  border-bottom: 1px dotted #fff;
  font-size: 14px;
  font-family:"Merriweather", sans-serif;
  padding: 0.45rem 1rem;
}

.navbar .nav-item .dropdown-menu{
       border-bottom: 3px solid #00265d !important;
}

.bg-gray{
  background-color: #e9ecef !important;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        margin-top: 15px;
        border-top: 1px solid #EEEEEE;
        float: left;
    }
}

@media (min-width: 992px) {
    .sticky-top {
        margin-top: 0px;
    }

    .navbar {
        height: 70px;
    }

    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: 0.5s;
        opacity: 1;
    }
}



.top-headerright::before {
    position: absolute;
    content: "";
    width: 601px;
    height: 100%;
    top: 0;
    left: -17px;
    background: #16af9d;
    transform: skew(35deg);
  }

/*** Header ***/
/*** 

====================================================================
	Main Slider Section
====================================================================

***/ 

/*** Header ***/


@media (min-width: 992px) {
  .header-carousel,
  .page-header {
      margin-top: -34px;
  }
}

.carousel-caption {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  background: rgba(3, 27, 78, 0.034);
  z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
  width: 10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 3.5rem;
  background-color: var(--bs-primary);
  border: 15px solid var(--bs-primary);
}

@media (max-width: 767.98px) {
  #header-carousel .carousel-item {
      position: relative;
      min-height: auto;
  }
  
  #header-carousel .carousel-item img {
      position: relative;
      width: 100%;
      height: 300px;
      object-fit: cover;
  }
}

 
.carousel-caption h1 {
  color: #0f2d59 !important;
  font-size: clamp(15px, 5vw, 63px);
  line-height: 74px;
  font-family: 'Merriweather', sans-serif;
  font-weight: 700;
}

.carousel-caption h3 {
  color: #0f2d59;
  font-size: 30px; 
  font-family: "Merriweather", sans-serif;
  font-weight: 500;
}

.carousel-caption p{
     font-size: 23px;
     color: #064941;
     font-family: "Merriweather", sans-serif;

}

 
.slider-two .slider-two_buttons .theme-btn{
	margin-right:15px;
}
 

.slider-two .owl-dots{
	display: none;
}
 

.slider-two .owl-nav{
	position: absolute;
	left:30px;
	top:50%;
    right:30px;
	}


.slider-two .owl-nav .owl-prev:hover,
.slider-two .owl-nav .owl-next:hover{
	color:#333;
	border-color:#3333;
}

.slider-two_content-inner h4{ 
      font-size: clamp(16px, 5vw, 30px) !important;
      color: rgb(78, 70, 70);
      font-family: 'rajdhani';
      font-weight: 700; 
    }


.btn-style-four {
  position: relative;
  font-weight: 700;
  overflow: hidden;
  text-align: center;
  border-radius: 0px;
  padding: 19px 36px;
  letter-spacing: 1px;
  display: inline-block;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  border: 1px solid #064049;
  font-family: "Merriweather", Serif;
}


.page-header {
    background: linear-gradient(rgba(3, 27, 78, .3), rgba(3, 27, 78, .3)), url(../img/about.webp) center center no-repeat;
    background-size: cover;
}

.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
}

.page-header .breadcrumb-item,
.page-header .breadcrumb-item a {
    font-size: 18px;
    color: #fff;
}

.contact-header {
  background: linear-gradient(rgba(3, 27, 78, .3), rgba(3, 27, 78, .3)), url(../img/contact.webp) center center no-repeat;
  background-size: cover;
}

.contact-header .breadcrumb-item+.breadcrumb-item::before {
  color: #fff;
}

.contact-header .breadcrumb-item,
.contact-header .breadcrumb-item a {
  font-size: 18px;
  color: #fff;
}

.about-home-image::before {
  position: absolute;
  left: 27px;
  top: 0;
  width: 50%;
  height: 60%;
  background-image: linear-gradient(to bottom, transparent, transparent 20%, #fff 20%), linear-gradient(to right, #000, #000 20%, #fff 20%);
  background-size: 5px 5px;
  content: '';
  z-index: -1;
}

.about-home-image::after {
  position: absolute;
  right: 21px;
  bottom: 0;
  width: 50%;
  height: 60%;
  background-image: linear-gradient(to bottom, transparent, transparent 20%, #fff 20%), linear-gradient(to right, #000, #000 20%, #fff 20%);
  background-size: 5px 5px;
  content: '';
  z-index: -1;
}
.aboutus{
  padding: 0;
  align-items: center;
  margin: 0;
}

.aboutusright h2 {
       font-size: 26px;
       font-family: "Merriweather", Serif;
       margin-bottom:20px;

}

.aboutusright p{
      font-size:16px;
      font-family: "Source Sans 3", sans-serif;
      font-weight:400;
}

.aboutus-img {
     position:relative;
     display:block;
     padding:0;
     margin:0;
}

.aboutus-img img{  
  width: 100%;
  height: 325px;
  display: block;
  object-fit: fill;
}

.list-group-flush {
  border-radius: 8px;
  border-left: 4px solid #083d63;
}

.bg-primary1{
    background-color: #b3b4b5;
}

/* .list-group-item {
  border:none;
} */

.bg-primary {
  background-color: #b4c8d9 !important;
}

.appoint h2{
     font-family: "Merriweather", sans-serif;
     font-size:30px;
}

.appoint p{
     font-weight:500;
     font-family:"Source Sans 3", sans-serif;

}
.about-home-image {
  position: relative;
  overflow: hidden;
  height: 460px;
  padding: 30px;
  margin-left: 30px;
  z-index: 1;
}

.about-home-image img {
  object-fit: cover;
}

.pt5{
  padding-top: 3rem;
}
.bg-red{ 
    background-color: #1c4c62 !important; 
}

/*** About ***/
.about-font h1{
    font-size: clamp(15px, 5vw, 55px);
    color: #4e4646;
    font-family: "Merriweather", sans-serif;
    font-weight: 700;
}

.content-title h4 {
  Font-size: 15px;
  font-weight: 400;
  padding: 10px;
  font-family: "Source Sans 3", sans-serif;
}

.fs-5 {
    font-size: 1.25rem !important;
    font-family: 'Rajdhani';
    font-weight: 600;
    
    text-align: center;
}

.about-img{
    padding: 10px;
}

.hw-wrap.style2 .hw-tab-content {
  position: relative;
  height: 600px;
  width: calc(100% + 150px);
}

.hw-wrap.style2 .hw-content {
  background-color: #002856;
  padding: 60px 40px 60px 159px;
  margin-top: 0px;
}

.hw-bg-1 {
  background-image: url(../img/debadeep.jpg);
}

.bg-f {
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #ddd;
}

.hw-wrap.style2 .hw-tab-content .hw-box {
  position: absolute;
    bottom: -5%;
    right: 0px;
    background-color: #16af9d;
    padding: 24px 16px 22px;
    max-width: 421px;
}

.section-title.style2 h2, .content-title.style2 h2 {
  color: #fff;
  font-family: "Merriweather", serif;
  margin-bottom: 5px;
  text-align: center;
}

.content-title p{
   color: #fff;
   font-size: 16px;
   font-family: "Source Sans 3", sans-serif;
}

.hw-wrap.style2 .hw-tab-content .hw-box h5 {
  margin: 0 0 10px;
  line-height: 1.4;
  color: #fff;
  font-weight: 700;
  font-size: 31px;
}

.hw-wrap.style2 .hw-tab-content .hw-box p {
  margin: 0;
  font-size: 17px;
  color: #fff;
  font-family: "Source Sans 3", sans-serif;
  font-weight:500;
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .breadcrumb-title h2, .section-title h2, .content-title h2 {
      font-size: 30px;
  }
}

@media only screen and (max-width: 991px) {
  .hw-wrap.style2 .hw-tab-content {
      margin-top: 10px;
      width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .hw-wrap.style2 .hw-tab-content .hw-box {
    position: absolute;
    top: 435px !important;
    right: auto;
    left: 50%;
    padding: 10px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    max-width: 100%;
    width: 100%;
    height:  174px !important;;
  }

  .section-title.style2 h2, .content-title.style2 h2 {
    color: #fff;
    font-family: 'Fira Sans', sans-serif;
    margin-bottom: 5px;
    text-align: center;
    font-size: 20px;
  }

  .content-title h4 {
    Font-size: 11px;
    padding: 4px;
  }
 

  .hw-wrap.style2 .hw-content {
    padding: 50px 20px;
  }

  #watermark h1 {
 position:relative;
 bottom: -11px; 
 opacity:0.5;
 z-index:99; 
 font-size: 1.5rem !important;
 font-weight:900; 
 float: right;
}
  
}
/* Mobile responsive ends */

#watermark h1 {
    position: relative;
    bottom: -6px;
    float: right;
    opacity: 8.7;
    z-index: 99;
    font-size: 40px;
    color: #ffffff3b !important;
    font-weight: 900;
    font-family: "Merriweather", Serif;
} 

 
.hw-wrap.style2 .hw-content {
  padding-top: 46px;
}

.about-img img{
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
    border-radius:20px;
    height:200px;
    object-fit: cover;
}

.section-title {
  font-weight: 500;
  margin-bottom: 30px;
  font-family: "Merriweather", sans-serif;
}
.highlight {
  color: #2c83a3;
}
.list-group-item {
      font-size: 16px;
      font-family:"Source Sans 3", sans-serif;

}

.mt-n5 {
    margin-top: 0 !important;
    border-radius: 24px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}
.about-fact {
    width: 170px;
    height: 170px;
    box-shadow: 0 0 30px rgba(0, 0, 0, .1);
}

@media (min-width: 576px) {
    .about-fact.mt-n130 {
        margin-top: -130px;
    }
}

.btn-play {
    position: relative;
    display: block;
    box-sizing: content-box;
    width: 36px;
    height: 46px;
    border-radius: 100%;
    border: none;
    outline: none !important;
    padding: 18px 20px 20px 28px;
    background: var(--bs-primary);
}

.btn-play:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 90px;
    height: 90px;
    background: var(--bs-primary);
    border-radius: 100%;
    animation: pulse-border 1500ms ease-out infinite;
}

.btn-play:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 90px;
    height: 90px;
    background: var(--bs-primary);
    border-radius: 100%;
    transition: all 200ms;
}

.btn-play span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    left: 3px;
    border-left: 30px solid #FFFFFF;
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(2);
        opacity: 0;
    }
}



#call-to-action {
  background: linear-gradient(rgba(0, 142, 99, 0.1), rgba(0, 0, 0, 0.1)), url(../img/pattern-12.png) fixed center center;
    background-size: auto, auto;
  background-size: cover;
  padding: 30px 0;
}
.call-content h1{
   color: #fff;
  font-size: clamp(23px, 5vw, 65px); 
  font-family: 'Fira Sans', sans-serif;
  font-weight: 700;
  padding-bottom: 6px;
}

.btn-call {
    border-radius: 23px;
    padding: .375rem 1.75rem;
}

/*** Service ***/

.service-btn a{
  font-size: 16px;
  padding:12px;
  float: right !important;
  color: #17454e;
  text-align: right !important;
  font-family: "Source Sans 3", sans-serif ;
} 

.service-btn a:hover{
        color:#002856;
        transition:.3s;
}

.service-btn2 a{
  font-size: 16px;
  padding:7px;
  float: left !important;
  color: #17454e;
  text-align: left !important;
  font-family: "Source Sans 3", sans-serif ;
} 

.service-btn2 a:hover{
        color:#002856;
        transition:.3s;
}

.title-heading h2 {
        font-size:40px;
        font-family: "Merriweather", Serif;
        font-weight:500;
        text-transform: capitalize;
}

.title-heading p {
  font-size: 16px;
  font-family: 'Source Sans 3';
  color: #333;
  font-weight: 400;
}

.service-section {
  padding: 10px 15px;
  background-color: #f8f9fa;
}

.service-block {
  margin-bottom: 35px;
  opacity: 0;
  animation: fadeInUp 1s ease-out forwards;
  background-color: #e0e0e0;
}

.service-block:nth-child(even) .row {
  flex-direction: row-reverse;
}

.service-img img {
  width: 100%;
  border-radius: 10px;
  height: 270px;
  object-fit: cover;
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.1);
}

.service-card{
    padding:30px; 
    height: 270px;
}
.service-card h3{
      padding-bottom: 15px;
}
.service-card p{
  font-size: 15px;
  font-weight: 400;
  color: #333;
  font-family: 'Source Sans 3';
}
.accordion-button{
      color:#064049;
      font-family:"Source Sans 3", sans-serif;
}

@keyframes fadeInUp {
  from {
    transform: translateY(30px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
} 

/*  Service Section Ends */
 

.sec-title_heading {
    padding: 20px;
    margin:0;
    font-weight: 700;
    line-height: 54px;
    color: #6c0a7c;
    font-size: clamp(24px, 5vw, 52px) !important;
    padding-bottom: 30px;
    text-align: center;
}


/* Testimonial Block Three */
.bg-color {
  background: var(--bg-color);
}



/*testimonail*/
.testimonial-area { 
  background: #e1e6e9 url(../img/banner/pattern-11.png) fixed center center;
  background-size: auto, auto;
  background-size: cover;
  padding: 0;
}

.single-testimonial { 
  margin: 0;
  padding:20px;
  background-color: #e8eced;
  border: 5px solid #20234e;
  border-radius: 0;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}
 
.single-testimonial p {
	color: #002856;
	font-size: 14px;
	line-height: 24px;
  text-align: center;
	padding: 0px; 
	z-index: 3;
  font-family:  "Source Sans 3", sans-serif;
   
}

.testimonial-icon{
      color:#faae0b;
      padding-bottom:8px;
}

.single-testimonial::before {
	content: "";
  position: absolute;
  left: 0px;
  top: -21px;
  background: url(../img/icon/left.png) no-repeat #e8eced;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: auto;
  background-size: 40%;
  width: 50px;
  height: 58px;
  transform: rotate(180deg);
  background-position: 23px 12px;
}

.single-testimonial::after {
	content: "";
  position: absolute;
  right: 0px;
  bottom: -23px;
  background: url(../img/icon/left.png) no-repeat #e8eced;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
  background-size: 40%;
  width: 56px;
  height: 59px;
  background-position: 16px 9px;
}

@media only screen and (max-width:678px){
  .testimonial{
    position: relative;
       padding:24px 8px;
       margin:0;
  }
	.single-testimonial p {
    color: #002856;
    font-size: 14px;
    line-height: 19px;
    padding: 0;
    text-align: left;
}
} 


.text-whtie {
  color: #fff !important;
}
 
 

/*** 

====================================================================
	testimonial  Three
====================================================================

***/

/* Counter Section Started */
.text-primary{
     color:#4a7a7f !important;
}
.counter-box {
  padding: 30px;
  border-radius: 10px;
  background-color: #f8f9fa;
  text-align: center;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.212);
  margin-top: 13px;
}
.counter-number {
  font-size: 38px;
  font-weight: bold;
  color: #23275f;
}
.counter-label {
  font-size: 19px;
  margin-top: 0px;
  font-family: "Merriweather", Serif;
  color: #103e41;
  font-weight: 600;
}
/* COunter Section Ends */

/* Button style */
#buttons{  
  position: relative;
  display: block;
}
.button-1 {
    border: 1px solid #000;
    color: white;
    padding: 6px 22px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 7px 5px;
    transition-duration: 0.4s;
    cursor: pointer;
    border-radius: 5%;
}

.button-1:hover {
    border: 1px solid #faae0b;
    background-color:#faae0b;
    color: white; 
}

 /* button style ends */

/*** Footer ***/
.footer {
    background: linear-gradient(rgba(3, 27, 78, .3), rgba(3, 27, 78, .3)), url(../img/banner/pattern-15.png) center center no-repeat;
    background-size: cover;
}

.footer-text p{
    color: #fff;
    font-family: "Source Sans 3", sans-serif;
    line-height: 20px;
}

.footer-bottom{
    background-color: #0a5c81;
}

@media (min-width: 992px) {
    .footer::after {
        position: absolute;
        content: "";
        width: 0px;
        height: 100%;
        top: 0;
        left: 35%;
        border-left: 1px dashed rgba(255, 255, 255, .2);
    }
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: rgb(255 251 252);
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
    font-family: 'montserrat';
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: rgba(255, 255, 255, .5);
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--bs-primary);
    letter-spacing: 1px;
    box-shadow: none;
}

.copyright {
    border-top: 1px dashed rgba(255, 255, 255, .2);
}

.copyright a {
    color: var(--bs-white);
}

.copyright a:hover {
    color: var(--bs-primary);
}




.custom-btn {
    width: 150px;
    height: 40px;
    color: #fff;
    border-radius: 5px;
    padding: 10px 25px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    background: transparent;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
     box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
     7px 7px 20px 0px rgba(0,0,0,.1),
     4px 4px 5px 0px rgba(0,0,0,.1);
    outline: none;
  }

  .text-black {
    color: #000 !important;
  }
  
  
  /* 7 */
  .btn-7 {
  background: linear-gradient(0deg, rgba(255,151,0,1) 0%, rgba(251,75,2,1) 100%);
    line-height: 42px;
    padding: 0;
    border: none;
  }
  .btn-7 span {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
  }
  .btn-7:before,
  .btn-7:after {
    position: absolute;
    content: "";
    right: 0;
    bottom: 0;
    background: rgba(251,75,2,1);
    box-shadow:
     -7px -7px 20px 0px rgba(255,255,255,.9),
     -4px -4px 5px 0px rgba(255,255,255,.9),
     7px 7px 20px 0px rgba(0,0,0,.2),
     4px 4px 5px 0px rgba(0,0,0,.3);
    transition: all 0.3s ease;
  }
  .btn-7:before{
     height: 0%;
     width: 2px;
  }
  .btn-7:after {
    width: 0%;
    height: 2px;
  }
  .btn-7:hover{
    color: rgba(251,75,2,1);
    background: transparent;
  }
  .btn-7:hover:before {
    height: 100%;
  }
  .btn-7:hover:after {
    width: 100%;
  }
  .btn-7 span:before,
  .btn-7 span:after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    background: rgba(251,75,2,1);
    box-shadow:
     -7px -7px 20px 0px rgba(255,255,255,.9),
     -4px -4px 5px 0px rgba(255,255,255,.9),
     7px 7px 20px 0px rgba(0,0,0,.2),
     4px 4px 5px 0px rgba(0,0,0,.3);
    transition: all 0.3s ease;
  }
  .btn-7 span:before {
    width: 2px;
    height: 0%;
  }
  .btn-7 span:after {
    height: 2px;
    width: 0%;
  }
  .btn-7 span:hover:before {
    height: 100%;
  }
  .btn-7 span:hover:after {
    width: 100%;
  }
  


  #cover {
    width: 100%;
    height: 100%;
    margin: 0 auto;
  }
 
  /* 2/2 */
  #cover > img {
    float: left;
    border: 2px solid #4029e4;
    width: 45%;
    margin: 1.66%;
  }

  @media (max-width: 678px){
    #cover > img { 
        border: 2px solid #4029e4;
        width: 100%;
        margin: 1.66%;
      } 
 


  .slider-text{
    text-align: center;
    margin: 18px;

  }

  
 .carousel-caption h1 { 
    padding: 0;
    line-height: 34px;
    font-weight: 600;
    line-height: 1.5;
    font-size: 18px !important;
    color: #fff;
    /* text-align: center; */
  }

  .carousel-caption h3 { 
    padding: 0;
    font-weight: 600;
    font-size: 16px !important;
    color: #0a2d5e;
    /* text-align: center; */
  }

  .carousel-caption p { 
    padding: 0;
    font-weight: 400;
    font-size: 15px !important;
    color: #064941;
    line-height: 23px;
    /* text-align: center; */
    font-family: 'Fira Sans', sans-serif ;
  }

  .paddingbanner{
    padding: 1rem !important;
 
 }
}
 
.paddingbanner{
   padding:0;
}

 

 /* Gallery Section Started */ 
 .gallery {
  padding: 20px;
  text-align: center;
}

.gallery-grid { 
  padding:0;
  margin:0;
  position: relative;
  gap: 15px;
  justify-items: center;
}
.gallery-item img {
  width: 100%;
  height: 270px;
  border-radius: 2px;
  cursor: pointer;
  object-fit: cover;
  transition: transform 0.3s ease;
  box-shadow: 2px 2px 10px #00000094;
}
.gallery-item img:hover {
  transform: scale(1.05);
}

/* Lightbox Styles */
.lightbox {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  justify-content: center;
  align-items: center;
  z-index: 1000;
}
.lightbox.open {
  display: flex;
}
.lightbox-content {
  position: relative;
  max-width: 90%;
  max-height: 80%;
  text-align: center;
}
#lightbox-img {
  width: 100%;
  height: 450px;
  border-radius: 8px;
  object-fit: cover;
}
#lightbox-caption {
  color: white;
  margin-top: 10px;
  font-size: 1.2rem;
}
.close {
  position: absolute;
  top: 55px;
  right: 30px;
  font-size: 2.5rem;
  color: white;
  cursor: pointer;
  z-index: 100;
}

.lightbox-nav {
  position: absolute;
  top: 50%;
  width: 100%;
  display: flex;
  justify-content: space-between;
  transform: translateY(-50%);
  padding: 0 20px;
}

.prev, .next {
  font-size: 2.5rem;
  color: white;
  cursor: pointer;
  user-select: none;
}

.prev:hover, .next:hover {
 color: rgba(0, 0, 0, 0.281);
}
/* Gallery Section Ends */ 
  
/* Btn Style Four */

.btn-style-four { 
	position: relative;
	font-weight:700;
	overflow: hidden;
	text-align:center;
	border-radius: 0px;
  padding: 11px 25px;
  letter-spacing: 1px;
  display: inline-block;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  border: 1px solid #064941;
}

.slider-two_buttons .theme-btn {
  margin-right: 15px;
}

.btn-style-four:before{
	-webkit-transition-duration: 800ms;
	transition-duration: 800ms;
	position: absolute;
	width: 200%;
	height: 200%;
	content: "";
	top: -200%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	border-radius: 50%;
	z-index: 1;
	background: #fff;
}

.btn-style-four:hover:before{
	top: 0%;
}

.btn-style-four .btn-wrap {
	position:relative;
	z-index: 1;
	text-align: left;
  overflow: hidden;
    display: inline-block;
}

.btn-style-four .btn-wrap .text-one{
	position: relative;
	display: block;
	color: #064941;
	transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}

.btn-style-four:hover .btn-wrap  .text-one:first-child{
	-webkit-transform: translateY(-150%);
    -ms-transform: translateY(-150%);
    transform: translateY(-150%);
}

.btn-style-four .btn-wrap .text-two{
	position: absolute;
    top: 100%;
    display: block;
	color: #fff;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.btn-style-four:hover .btn-wrap .text-two{
	top: 50%;
    -webkit-transform: translateY(-50%); 
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.btn-style-four:hover .btn-wrap .text-two{
	color: #124f8c;
}

 
.btn-style-four:hover:before{
	top: -40%;
}  


/* Service Detai8ls */
.tissuemsaageboxtext {
  margin: 15px 0px;
  padding: 0px;
  margin-top: 25px;
}
.tissuemsaagebox {
  margin: 0px;
  padding: 0px;
}
.WhattoExpect {
  margin: 0px;
  padding: 30px;
  width: 100%;
  display: block;
  background-color:  #cacfcf;
  box-shadow: 6px 6px 6px rgba(82, 82, 82, 0.486);
}
.WhattoExpectbox {
  margin: 8px 0px;
  padding: 0px;
  counter-reset: my-sec-counter;
}
.WhattoExpect h2{
  font-family: "Merriweather" , sans-serif;
  font-size: 25px;
  line-height: 1.5;
}
.WhattoExpectbox ul {
  margin: 0px;
  padding: 0px;
  display: block;
}
.WhattoExpectbox ul li {
  position: relative;
  margin: 0px;
  padding: 6px 0px;
  list-style: none;
  font-family: "Source  Sans 3", sans-serif;
  font-size: 16px;
  color: #292d54;
}
.WhattoExpectbox ul li::before {
  position: absolute;
  content: "\00BB";
  left: -20px;
  top: 4px;
  font-size: 23px;
  line-height: 1em;
  font-weight: 700;
  color: #053d5e;
  font-family: 'Font Awesome 6 Free';
}
.appoitmentboxright p {
  font-size: 17px;
  font-family: "Source Sans 3", sans-serif;
  color: #0a3d63;
  font-weight: 500;
}
.tissuemsaageboximg img {
  width: 100%;
  height: 450px;
  border-radius: 15px;
  object-fit: cover;
}

/* Service details Ends */
/* Appointment Form */
.appointment-form {
  background-color: #fff;
  padding: 2rem;
  border-radius: 8px;
  color: #333 !important;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.05);
}
.appointment-form input, .appointment-form select, .appointment-form textarea {
  width: 100%;
  padding: 0.55rem;
  margin-bottom: 12px;
  border: 1px solid #ccc;
  color:#333 !important;
  border-radius: 5px;
  font-size: 1rem;
}
.appointment-form select {
  background-color: #f0f0f000 !important;     /* Background of the select box */
  color: #6c757d !important;                   /* Text color */
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 6px;
  font-size: 16px;
  width: 100%;
  max-width: 100%;
  appearance: none;             /* Remove default browser style */
  -webkit-appearance: none;
  -moz-appearance: none;
}
.appointment-form button {
  background-color: #05507b;
  color: white;
  border: none;
  padding: 0.75rem 1.5rem;
  border-radius: 5px;
  cursor: pointer;
  font-size: 1rem;
  transition: background 0.3s;
}
.appoitmentboxright1 {
  display: flex;
  gap: 10px;
}

.appoitmentboxright p a{
  font-size: 17px;
  font-family: "Source Sans 3", sans-serif;
  color: #0a3d63;
  font-weight: 500;
}
.call h2{
  font-size: 46px !important;
  font-family: "Merriweather", sans-serif;

}
.call i{
  font-size: 40px !important;
  padding-top: 5px;
}

.appoitmentboxright1 i{
  color: #0c4d74;
  font-size: 20px;
  margin-top: 2px;
}
.appointment p {
  font-size: 40px;
  font-weight: 500;
  font-family: "Merriweather", sans-serif;
  color: #fff;
}

.appointment-btn {
  display: inline-block;
  padding: 11px 17px;
  background-color: #00285d;
  color: #ffffff;
  font-size: 14px;
  font-weight: 600;
  margin-top: 3px;  
  height: 44px; 
  text-align: center;
  font-family: "Merriweather", sans-serif;
  border-radius: 0px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  transition: background-color 0.3s ease, transform 0.2s ease;
}

.appointment-btn:hover {
  background-color: #eeecec;
  color:#00285d;
  transform: translateY(-2px);
}
.contact {
  .contact-container {
      display: flex;
      flex-wrap: wrap;
      padding: 40px;
      gap: 30px;
  }
}
.contact-info1 {
  background-color: #061a1e;
  padding: 2rem;
  border-radius: 8px;
  box-shadow: 0px 7px 9px #0000005e;
}

.contact-details{
  border: 2px solid #083d62;
  padding: 20px;
  width: 100%;
  height: 205px;
  box-shadow: 2px 5px 8px 2px #1204048f;
}
.contact-details i  {
  font-size: 45px;
  padding-right: 10px;
  color: #4a838b;
}
.contact-details p {
  font-size: 15px;
  color: #333;
  font-family: "Source Sans 3", sans-serif;
  font-weight: 500;
}
.contact-image {
  background: url('..//img/oncology.jpg') center center/cover no-repeat;  
  min-height: 400px;
  position: relative;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-top: 20px;
}
.overlay-text {
  background: rgba(0, 0, 0, 0.6);
  padding: 2rem;
  margin-top: 208px;
  height: 193px;
  border-radius: 0px;
}
.overlay-text h2 {
  color: #fff;
  font-family: "Merriweather", sans-serif;
}
.overlay-text p{
      color: #FFFFFF;
      font-family: "Source Sans 3", sans-serif;

}
/* Contact Us Page Ends*/

@media only screen and (max-width:678px){
.btn-style-four {
  position: relative;
  font-weight: 700;
  overflow: hidden;
  /* / text-align: center; / */
  border-radius: 0px;
  padding: .7rem 5px;
  letter-spacing: 1px;
  display: flex;
  color: #fff;
  font-size: 12px;
  border: 1px solid #064941;
  width: 100%;
  /* / left: 26%; / */
  /* / line-height: 1.2rem; / */
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
}

.offset-3{
  margin-left: 0 !important;
}

.about-img img {
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
  border-radius: 20px;
  height: 130px;
  object-fit: cover;

}

.icon-box-primary i, .icon-box-light i {
  font-size: 34px;
  line-height: 0;
}

.icon-box-primary::before, .icon-box-light::before {
  position: absolute;
  content: "";
  width: 30px;
  height: 30px;
  left: 0;
  bottom: 0;
  border-radius: 35px;
  transition: .5s;
  z-index: -1;
}

.call h2 {
  font-size: 27px !important;
  font-family: "Merriweather", sans-serif;
}

.call i{
  font-size: 26px !important;
  padding-top: 5px;
}
.fs-5 {
  font-size: 11px !important;
  font-family: 'Rajdhani';
  font-weight: 600;
  text-align: center;
}

.offset-1 {
  margin-left: 0 !important;
}
.aboutus-img img {
  position: relative;
  display : block;
  /* max-width: 100%; */
  width: 100%;
  height: 350px;
  object-fit: cover;
  /* border-radius: 50%; */
}
.btn-style-four:before{
	-webkit-transition-duration: 800ms;
	transition-duration: 800ms;
	position: absolute;
	width: 200%;
	height: 200%;
	content: "";
	top: -200%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	border-radius: 50%;
	z-index: 1;
	background: #fff;
}

.btn-style-four .btn-wrap .text-one {
  position: relative;
  display: block;
  color: #064941;
  transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}

.about-font {
  font-size:  clamp(12px, 5vw, 37px);
  color: #4e4646;
}

.faq-question h5 {
    font-size:12px;
    font-family: 'Fira Sans', sans-serif;
    font-weight: 600;
    line-height: 18px;
}

.slider-two_buttons{
  width: 100%;
  padding-left: 15%;
  padding-right: 15%;
}

.accordion-box .block .acc-btn {
  position: relative;
  cursor: pointer;
  line-height: 20px;
  font-weight: 800;
  font-size: 18px;
  transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  padding: 8px 12px 0px 54px !important;
}

.faq-question {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  color: #002856;
  padding: 5px !important;
  border-radius: 6px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.accordion-box .block .content {
  position: relative;
  padding: 0px 20px 10px 56px !important;
}

.accordion-box .block .content .text {
  opacity: 0.80;
  line-height: 18px;
  font-size: 12px;
  color: #333;
  font-family: 'montserrat';
  text-align: left;
}

.service-card {
  padding: 30px;
  height: 413px;
  width: 100%;
}

.pt5{
   padding-top: 0px;
}

}
/* Mobile View Css */

/* Contact Us */
/*** 

====================================================================
	Contact One
====================================================================

***/

.contact-one{
	position:relative;
	padding: 40px 0px 50px;
}

.contact-info-block{
	position:relative;
	margin-bottom:30px;
}

.contact-info-block_inner{
	position:relative;
	padding:20px 15px;
	text-align:center;
	border:1px solid rgba(0,0,0,0.10);
}

.contact-info-block_icon{
	position:relative;
	line-height:1em;
	color: #6c0a7c;
	font-size: 60px;
	font-family: "Flaticon";
}

.contact-info-block_heading{
	position:relative;
	font-weight:700;
	color: #6c0a7c;
	margin-top: 20px;
}

.contact-info-block_text{
	position:relative;
	line-height:28px;
	color: #333;
	font-size: 16px;
	margin-top: 15px;
}

/*** 

====================================================================
	Map One
====================================================================

***/

.map-one{
	position:relative;
}

.map-one iframe{
	position:relative;
	height:700px;
	width:100%;
}

/*** 

====================================================================
	Contact Form One
====================================================================

***/

.contact-form-one{
	position:relative;
	padding:10px 0px 30px;
}

.contact-form-one .inner-container{
	position:relative;
	padding:60px 60px;
	background-color: rgb(231, 238, 249);
	background-position:left bottom;
	background-repeat:no-repeat;
}

@media only screen and (max-width: 678px){
  .contact-form-one .inner-container {
    position: relative;
    padding: 30px 10px;
    background-color: rgb(231, 238, 249);
    background-position: left bottom;
    background-repeat: no-repeat;
  }

  .sec-title_heading {
    padding: 0;
    margin: 0;
    font-weight: 700;
    line-height: 32px;
    color: #6c0a7c;
    font-size: clamp(20px, 5vw, 52px) !important;
    padding-bottom: 15px;
    text-align: center;
  }

}

.contact-form-one .default-form .check-box label{
	color: #333;
	font-size:16px;
}

.contact-form-one button{
	padding:17px 44px;
}

.contact-form input.error,
.contact-form select.error,
.contact-form textarea.error{
	border-color:#ff0000 !important;	
}

.contact-form label.error{
	display:block;
	line-height:24px;
	padding:5px 0px 0px;
	margin:0px;
	text-transform:uppercase;
	font-size:12px;
	color:#ff0000;
	font-weight:500;	
}


.icon-box-4.bg-orange {
  background: rgba(22, 175, 157, 0.2);
}

.icon-box-4.bg-green {
  background: #D9E7DB;
}

.icon-box-4.bg-gray {
  background: rgba(22, 175, 157, 0.2);
}

.icon-box-4 {
  text-align: left;
  padding: 1.7rem 1.25rem 1.7rem 5rem;
  position: relative;
  border-radius: 7px;
  overflow: hidden;
  -webkit-transition: all 0.15s linear;
  -moz-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
  transition: all 0.15s linear;
  margin: 0 0 15px;
}
.contact-wrap .form-control {
  border: 2px solid #d9e7db;
  background-color: #fff;
  border-radius: 10px;
  line-height: 2.5 !important;
  margin:8px !important;
}
.contact-wrap {
  padding: 2.5rem;
  background: #00265d;
  position: relative;
}

section.sec6 article:after {
  border-bottom: 2px solid #f3342f;
  width: 100px;
  content: "";
  display: block;
  margin: 30px auto 0 auto;
  text-align: center;
}

.icon-box-4 svg {
  color: #00265d;
  display: block;
  stroke-width: 1px;
  position: absolute;
  width: 57px;
  height: 57px;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
}
/*** 

====================================================================
	Contact Form Section
====================================================================

***/

.contact-form-section{
	position:relative;
	padding:0px 0px 0px;
}
	
.contact-form-section .form-column{
	position:relative;
	margin-bottom: 30px;
}

.contact-form-section .form-column .inner-column{
	position:relative;
}

.contact-form-section .form-column h3{
	margin-bottom:40px;
}

.contact-form-section .image-column{
	position:relative;
}

.contact-form-section .image-column .inner-column{
	position:relative;
}

.doctor-details .doctor-img {
    border: 2px solid #16af9d;
}
/* Contact Us Ends */
/* Faq Started */
.faq-section {
  background-color: #f9f9f9;
  padding: 15px 0;
}

.faq-heading {
  font-weight: 700;
  font-size: 2rem;
  margin-bottom: 30px;
  text-align: center;
}

.accordion-button {
  font-weight: 500;
  position: relative;
  padding-right: 3rem;
  font-size: 18px;
}

.accordion-button::after {
  /* content: '\f078'; /* Bootstrap Icon: chevron-down */
  /* font-family: 'Bootstrap Icons'; */  
  font-size: 1.2rem;
  position: absolute;
  right: 1rem;
  transition: transform 0.3s ease;
}

.accordion-button:not(.collapsed)::after {
  transform: rotate(180deg); /* Arrow points up */
}

.accordion-item {
  background-color:#fff;
  border: 1px solid #ddd;
  border-radius: 5px;
  margin-bottom: 15px;
  overflow: hidden;
}
.accordion-body{
     color: #333;
}
.accordion-button:not(.collapsed) {
  color: #064049;
  background-color: #ebf0f9;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
}
/* FAQ Section ENds */

.cta-sidebar {
  display: block;
  position: fixed;
  right: 25px;
  bottom: 65px;
  z-index: 9999;
}

.all-button ul li:nth-child(1) a {
  background: #359916;
  margin-bottom: 10px;
}

.all-button ul li:nth-child(2) a {
  background: #16af9d;
}

.all-button ul li a {
  display: inline-block; 
  width: 50px;
  height: 50px;
  line-height: 44px;
  text-align: center;
  font-size: 31px;
  color: #fff;
  border-radius: 50%; 
  padding-top: 6px;
}

.all-button ul {
  padding-bottom : 8px;
}

@media only screen and (max-width: 678px){ 
    .all-button ul li a {
      display: block;
      width: 50px;
      height: 50px;
      line-height: 40px;
      text-align: center;
      font-size: 25px;
      color: #fff;
      border-radius: 50%;
  } 

  .aboutusright h2 {
    font-size: 18px;
    font-family: "Merriweather", Serif;
    margin-bottom:20px;
    text-align: center;

}
.section-title {
   text-align:center;
}

.contact-details {
    height:220px;
}

.appointment-form {
    padding: 1rem;
}
.aboutusright h3 {
  font-size: 22px;
  font-family: "Source Sans 3", sans-serif;
  margin-bottom:20px;
  text-align: center;

}

  .about-home-image {
    position: relative; 
    align-items: center;
    height: 420px;
    padding: 0;
    margin-left: -54px;
    z-index: 1;
  }

  .about-home-image::before{
    display:none;
  }

  .about-home-image::after{
    display:none;
  }

  .sidebar {
    display: block;
    position: fixed;
    right: 10px;
    bottom: 34px;
    z-index: 99;
  }

  .all-button ul {
    padding-bottom : 8px;
}

.contact-wrap .form-control {
  border: 2px solid #d9e7db;
  background-color: #fff;
  border-radius: 10px;
  line-height: 2.5 !important;
  margin: 3px !important;
}

.contact-wrap{
  padding: 1rem !important;
}

  .back-to-top {
    position: fixed;
    display: none;
    right: 40px;
    bottom: 28px;
    z-index: 99999;
  }
  .single-testimonial::after {
    content: "";
    position: absolute;
    right: 0px;
    bottom:-1px;
    background: url(../img/icon/left.png) no-repeat #e6eceb;
      background-position-x: 0%;
      background-position-y: 0%;
      background-size: auto;
    background-size: 40%;
    width: 56px;
    height: 56px;
    background-position: 16px 9px;
  }
  .title-heading h2 {
    font-size: 23px;
    font-family: "Merriweather", Serif;
    font-weight: 500;
    text-transform: capitalize;
}
.title-heading p {
  font-size: 12px;
  font-family: 'Source Sans 3';
  color: #333;
  font-weight: 400;
}
.service-btn2 a{
  font-size: 16px;
  padding:7px;
  float: right !important;
  color: #17454e;
  text-align: right !important;
  font-family: "Source Sans 3", sans-serif ;
} 

.service-btn2 a:hover{
        color:#002856;
        transition:.3s;
}
.appointment-btn {
  display: none;
}
.overlay-text h2 {
  color: #fff;
  font-size: 18px;
  font-family: "Merriweather", sans-serif;
}

}

.counter{
  .counter{
     
    position:relative;
    }
  .wrapper {
    position: relative;
    display: flex;
    justify-content: space-around;
    gap: 10px;
  }
  .container {
    position: relative;
    width: 100%; 
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 3rem 0; 
    font-size: 16px;
    border-radius: 0.5em;
    background-color: #ececec;
    border-bottom: 5px solid #16a19d;
  } 
  span.num {
    position: relative;
    color: #00265d;
    display: grid;
    place-items: center;
    font-weight: 600;
    font-size: 3em;
    padding-bottom: 10px;
  }
  span.text {
    position: relative;
    color: #00265d;
    font-size: 1.25rem;
    text-align: center;
    pad: 0.7rem 0;
    font-weight: 600;
    line-height: 0;
    font-family: 'FIRA SANS', sans-serif;
  }
  @media screen and (max-width: 1024px) {
    .wrapper {
      width: 100%;
      position: relative;
    }
    .container {
      position: relative;
      width: 100%;
      font-size: 12px;
    }
  }
  @media screen and (max-width: 768px) {
    .wrapper {
      width: 100%;
      flex-wrap: wrap;
      gap: 30px;
    }
    .container {
      width: 100%; 
      font-size: 12px;
      position: relative;
    }
  }
  @media screen and (max-width: 480px) {
    .wrapper {
      gap: 15px;
    }
     
  }
}